<div class="container">
	<div class="grid">
		<div class="grid-item-esquerda-span-2">
			<div class="grid-center">
				<div class="wrapper">
					<svg version="1.1" id="Camada_1" xmlns="http://www.w3.org/2000/svg" x="0" y="0" viewBox="0 0 951 480" xml:space="preserve">
						<g id="Texto">
							<path fill="none" d="M146.511 80.962h657v54.305h-657z"/>
							<text transform="translate(160.854 95.8)" fill="#FFF" font-family="'Montserrat-Regular'" font-size="25">Parabéns, você chegou ao fim desta apresentação!</text>
						</g>
						<g id="Voltar">
							<g id="texto-voltar" fill="#0FF">
								<text transform="translate(122.181 363.332)" font-family="'Montserrat-Bold'" font-size="54.768">AULA</text>
								<text transform="translate(113.408 401.38)" font-family="'Montserrat-Regular'" font-size="31.482">ANTERIOR</text>
							</g>
							<g id="btn-voltar" class="botao-svg" onclick="carregarHTML(0)">
								<circle opacity="0" fill="#FFF" cx="199.103" cy="250.828" r="47.653"/>
								<path fill="#0FF" d="M185.299 227.016c-4.213 2.459-7.55 5.795-10.008 10.008-2.459 4.214-3.688 8.814-3.688 13.804 0 4.989 1.229 9.591 3.688 13.804 2.458 4.214 5.795 7.549 10.008 10.009 4.214 2.459 8.815 3.689 13.804 3.689 4.989 0 9.59-1.23 13.804-3.689 4.213-2.459 7.549-5.795 10.008-10.008 2.459-4.214 3.689-8.815 3.689-13.804 0-4.989-1.23-9.591-3.689-13.805-2.458-4.213-5.795-7.549-10.008-10.008-4.213-2.458-8.815-3.688-13.804-3.688-4.99 0-9.592 1.23-13.804 3.688zm15.379 5.98 3.258 3.258c.454.453.68.991.68 1.611 0 .621-.226 1.158-.68 1.611l-6.767 6.768h17.975c.62 0 1.157.227 1.611.68.454.454.681.991.681 1.611v4.584c0 .621-.227 1.158-.681 1.611-.454.454-.991.681-1.611.681h-17.975l6.767 6.768c.43.43.644.967.644 1.611 0 .645-.214 1.182-.644 1.611l-3.258 3.259c-.43.43-.967.645-1.612.645-.644 0-1.181-.215-1.611-.645l-12.962-12.963-3.258-3.258c-.43-.43-.644-.968-.644-1.611 0-.645.214-1.183.644-1.612l3.258-3.258 12.962-12.962c.43-.431.967-.645 1.611-.645.645.001 1.182.215 1.612.645z"/>
							</g>
						</g>
						<g id="Home">
							<g id="texto-home" fill="#0FF">
								<text transform="translate(391.071 401.569)" font-family="'Montserrat-Bold'" font-size="54.768">HOME</text>
								<text transform="translate(382.343 348.34)" font-family="'Montserrat-Regular'" font-size="36.043">VOLTAR À</text>
							</g>
							<g id="btn-home" class="botao-svg" onclick="carregarHTML('menu')">
								<circle opacity="0" fill="#FFF" cx="477.025" cy="250.828" r="47.653"/>
								<path fill="#0FF" d="M500.837 237.025c-2.459-4.213-5.795-7.548-10.008-10.008-4.214-2.459-8.814-3.689-13.804-3.689-4.988 0-9.59 1.23-13.804 3.689-4.214 2.458-7.549 5.794-10.008 10.008-2.459 4.214-3.689 8.814-3.689 13.804 0 4.989 1.229 9.59 3.689 13.804 2.459 4.213 5.794 7.549 10.007 10.008 4.215 2.459 8.815 3.689 13.805 3.689 4.988 0 9.591-1.23 13.804-3.689 4.213-2.458 7.549-5.795 10.007-10.008 2.459-4.214 3.689-8.814 3.689-13.804s-1.23-9.592-3.688-13.804zm-9.569 28.154c0 .434-.158.81-.475 1.126a1.544 1.544 0 0 1-1.126.477h-9.607v-9.608h-6.406v9.607h-9.607c-.435 0-.81-.159-1.126-.476a1.537 1.537 0 0 1-.476-1.126V253.17a.3.3 0 0 1 .013-.075.377.377 0 0 0 .013-.075l14.386-11.859 14.387 11.859a.359.359 0 0 1 .024.15v12.009zm5.58-13.735-1.552 1.851a.854.854 0 0 1-.525.274h-.075c-.217 0-.392-.058-.525-.174l-17.314-14.436-17.313 14.436a.938.938 0 0 1-.601.175.845.845 0 0 1-.525-.275l-1.552-1.851a.806.806 0 0 1-.174-.588.726.726 0 0 1 .275-.538l17.989-14.987c.534-.434 1.168-.65 1.902-.65.733 0 1.367.217 1.9.65l6.104 5.105v-4.879a.78.78 0 0 1 .225-.575.782.782 0 0 1 .576-.225h4.804c.233 0 .426.074.575.225a.78.78 0 0 1 .225.575v10.208l5.479 4.554a.726.726 0 0 1 .275.538.807.807 0 0 1-.173.587z"/>
							</g>
						</g>
						<g id="Proximo">
							<g id="texto-proximo" fill="#0FF">
								<text transform="translate(677.997 401.569)" font-family="'Montserrat-Bold'" font-size="54.768">AULA</text>
								<text transform="translate(676.812 345.868)" font-family="'Montserrat-Regular'" font-size="31.482">PRÓXIMA</text>
							</g>
							<g id="btn-proximo" class="botao-svg" onclick="carregarHTML(2)">
								<circle opacity="0" fill="#FFF" cx="754.947" cy="250.828" r="47.653"/>
								<path fill="#0FF" d="M768.75 274.641c4.213-2.459 7.549-5.795 10.008-10.008 2.459-4.214 3.688-8.814 3.688-13.804s-1.229-9.591-3.688-13.804c-2.459-4.214-5.794-7.549-10.008-10.009-4.213-2.459-8.815-3.689-13.804-3.689-4.989 0-9.589 1.23-13.804 3.689-4.213 2.46-7.549 5.795-10.009 10.008-2.458 4.214-3.688 8.815-3.688 13.804 0 4.989 1.229 9.591 3.688 13.805 2.459 4.213 5.796 7.549 10.009 10.008 4.214 2.458 8.815 3.688 13.804 3.688 4.99-.001 9.591-1.23 13.804-3.688zm-15.379-5.981-3.259-3.258c-.453-.453-.681-.991-.681-1.611 0-.621.228-1.158.681-1.611l6.768-6.768h-17.975c-.621 0-1.158-.227-1.611-.68-.454-.454-.681-.991-.681-1.611v-4.584c0-.621.227-1.158.681-1.611.453-.453.99-.681 1.611-.681h17.975l-6.768-6.768c-.43-.43-.644-.966-.644-1.611s.215-1.182.644-1.611l3.259-3.259c.43-.43.967-.645 1.611-.645s1.182.215 1.611.645l12.963 12.963 3.258 3.258c.43.43.645.968.645 1.611 0 .646-.215 1.184-.645 1.612l-3.258 3.258-12.963 12.962c-.43.432-.967.645-1.611.645s-1.181-.213-1.611-.645z"/>
							</g>
						</g>
					</svg>
				</div>
			</div>
		</div>
	</div>
</div>
